## imapfilter 1.0.1

=== Makefile ===
--- 
+++ 
@@ -61,7 +61,7 @@
 uninstall: deinstall
 
 clean:
-	rm -f $(OBJ) $(BIN) imapfilter.core core *.BAK *~
+	rm -f $(OBJ) $(BIN) imapfilter.core core *.orig *.BAK *~
 
 distclean: clean
 	@if test -f .Makefile; then mv -f .Makefile Makefile; fi
