## imapfilter 1.2.2

=== Makefile ===
--- 
+++ 
@@ -23,9 +23,9 @@
 AUXILIARY_LUA = auxiliary.lua
 
 BIN = imapfilter
-OBJ = auth.o buffer.o cert.o core.o file.o imap.o imapfilter.o log.o lua.o \
-	memory.o misc.o request.o response.o session.o signal.o socket.o \
-	system.o
+OBJ = auth.o buffer.o cert.o core.o file.o imap.o imapfilter.o list.o log.o \
+	lua.o memory.o misc.o namespace.o regexp.o request.o response.o \
+	session.o signal.o socket.o system.o
 
 all: $(BIN)
 
@@ -33,9 +33,10 @@
 	$(CC) -o $(BIN) $(LDFLAGS) $(OBJ) $(LIBS)
 
 $(OBJ): imapfilter.h
-buffer.o imap.o imapfilter.o request.o response.o: buffer.h
+buffer.o imap.o imapfilter.o namespace.o request.o response.o: buffer.h
 cert.o file.o imapfilter.o log.o lua.o: pathnames.h
-imapfilter.o log.o session.o: queue.h
+imapfilter.o log.o session.o: list.h
+imapfilter.o regexp.o response.o: regexp.h
 auth.o cert.o imap.o imapfilter.o log.o request.o response.o session.o \
 	socket.o: session.h
 imapfilter.o: version.h
@@ -49,9 +50,11 @@
 	cp -f $(AUXILIARY_LUA) $(SHAREDIR) && \
 		chmod 0644 $(SHAREDIR)/$(AUXILIARY_LUA)
 	if test ! -d $(MANDIR)/man1; then mkdir -p $(MANDIR)/man1; fi
-	cp -f $(MAN_BIN) $(MANDIR)/man1 && chmod 0644 $(MANDIR)/man1/$(MAN_BIN)
+	cp -f $(MAN_BIN) $(MANDIR)/man1 && \
+		chmod 0644 $(MANDIR)/man1/$(MAN_BIN)
 	if test ! -d $(MANDIR)/man5; then mkdir -p $(MANDIR)/man5; fi
-	cp -f $(MAN_CONFIG) $(MANDIR)/man5 && chmod 0644 $(MANDIR)/man5/$(MAN_CONFIG)
+	cp -f $(MAN_CONFIG) $(MANDIR)/man5 && \
+		chmod 0644 $(MANDIR)/man5/$(MAN_CONFIG)
 
 deinstall:
 	rm -f $(BINDIR)/$(BIN) $(SHAREDIR)/$(INTERFACE_LUA) \
