## imapfilter 2.2.2

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 INCDIRS = -I/usr/local/include
 LIBDIRS = -L/usr/local/lib
 
-MYCFLAGS = -Wall -O
+MYCFLAGS =  -Wall -O
 MYLDFLAGS = 
 
 DEFS = -DMAKEFILE_SHAREDIR='"$(SHAREDIR)"'
