## imapfilter 2.2.3

=== Makefile ===
all install deinstall uninstall clean distclean:
	cd src && $(MAKE) $@
