=== debian/changelog ===
imapfilter (1:2.2.3-1) unstable; urgency=low

  * New upstream bufix release.
    (closes: #616646)
  * Moved to debian source format 3.0 and quilt.
  * Now imapfilter has moved to github, changed both debian/watch and 
    homepage field in debian/control.
  * Policy bumped to 3.9.1, with no changes.
  * Debhelper level set to 8.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 11 Mar 2011 00:11:51 +0100

imapfilter (1:2.2.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * Policy bumped to 3.8.4, no changes.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 19 Apr 2010 17:08:06 +0200

imapfilter (1:2.2-1) unstable; urgency=low

  * New upstream release.
  * Added ${misc:Depends} macro to make lintian happy.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 19 Jan 2010 23:08:03 +0100

imapfilter (1:2.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 04 Dec 2009 00:22:57 +0100

imapfilter (1:2.0.11-1) unstable; urgency=low

  * New upstream release.
  * Debhelper level changed to 7.
  * Policy bumped to 3.8.3.
  * Patch Makefile.dpatch updated.
  * The debian/rules file has been cleaned and adapted to policy.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 21 Sep 2009 14:01:33 +0200

imapfilter (1:2.0.10-1) unstable; urgency=low

  * New upstream release

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 20 Feb 2008 11:04:22 +0100

imapfilter (1:2.0.8-1) unstable; urgency=low

  * New upstream release

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sun, 23 Dec 2007 09:14:17 +0100

imapfilter (1:2.0.6-1) unstable; urgency=low

  * New upstream release
  * Policy bumped to 3.7.3 (no changes).
  * Makefile.dapatch changed to remove -lm superfluous linking.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 11 Dec 2007 11:23:00 +0100

imapfilter (1:2.0.4-2) unstable; urgency=low

  * Fixed Makefile patch due to upstream changes in macros use. 
  (closes: #444944,#444945)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 02 Oct 2007 10:24:04 +0200

imapfilter (1:2.0.4-1) unstable; urgency=low

  * New upstream release. Makefile patch fixed.
  * Introduced homepage field in debian/control.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 01 Oct 2007 17:35:12 +0200

imapfilter (1:2.0.3-1) unstable; urgency=low

  * New upstream release, with major bugfixes.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 27 Jul 2007 10:56:23 +0200

imapfilter (1:2.0.2-1) unstable; urgency=low

  * New upstream release. Fixes message caching issue.
    (closes: #431406)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 02 Jul 2007 12:47:45 +0200

imapfilter (1:2.0.1-1) unstable; urgency=low

  * New upstream release, fixes backward compatibility.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 29 Jun 2007 12:39:52 +0200

imapfilter (1:2.0-1) unstable; urgency=low

  * New upstream release

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 28 Jun 2007 14:39:24 +0200

imapfilter (1:1.3-1) unstable; urgency=low

  * New upstream release.
  * Moved to lua 5.1.
  * Added PCRE build-dependency.
  * Moved to debhelper level 5.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 24 Apr 2007 11:11:48 +0200

imapfilter (1:1.2.2-2) unstable; urgency=low

  * Added a missing watch file.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu,  3 Aug 2006 14:43:23 +0200

imapfilter (1:1.2.2-1) unstable; urgency=low

  * New upstream release, with minor bug-fixes.
  * Policy bumped to 3.7.2 without changes.
  * Updated copyright file with new information
  * Added homepage to long description in debian/control

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu,  3 Aug 2006 14:22:16 +0200

imapfilter (1:1.2.1-1) unstable; urgency=medium

  * New upstream release
    (closes: #355506, #355925).
    Thanks a lot upstream and reporters. 

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 10 Mar 2006 10:33:20 +0100

imapfilter (1:1.2-1) unstable; urgency=low

  * New upstream release.
    (closes: #353965)
  * Moved to compatibility level 4, no changes.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri,  3 Mar 2006 17:12:28 +0100

imapfilter (1:1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 11 Nov 2005 15:58:05 +0100

imapfilter (1:1.1-2) unstable; urgency=high

  * Removed a double free, present from old days in debian version.
    (closes: #326007)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 21 Sep 2005 13:22:49 +0200

imapfilter (1:1.1-1) unstable; urgency=low

  * New upstream release. 
  * Unapplied pathmax.dpatch, integrated upstream.
  * Introduced Makefile.dpatch to create a custom makefile instead of debian/Makefile.debian.
    That's more nice on updates.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 26 Aug 2005 12:19:48 +0200

imapfilter (1:1.0-2) unstable; urgency=low

  * Added dpatch support in rules and control files.
  * Added an upstream patch for hurd PATH_MAX problem.
    Now path names can be of any dimension.
    [ patch name: pathmax.dpatch ]
    (closes: #257090)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri,  9 Jul 2004 13:40:59 +0200

imapfilter (1:1.0-1) unstable; urgency=low

  * New upstream release. Now sample lua file is correct upstream too.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 25 May 2004 11:42:41 +0200

imapfilter (1.0rc4-2) unstable; urgency=low

  * Typo in the fixating example lua file. Now corrected.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 13 May 2004 11:10:25 +0200

imapfilter (1.0rc4-1) unstable; urgency=low

  * New upstream release
  * Fixating sample lua file sample.config.lua
    (closes: #248290)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 12 May 2004 12:37:49 +0200

imapfilter (1.0rc1-1) unstable; urgency=low


