## imapfilter 2.5.2

=== Makefile ===
all install uninstall clean:
	cd src && $(MAKE) $@
