=== debian/changelog ===
imapfilter (1:2.5.2-2) unstable; urgency=low

  * Man pages moved to correct location. Fixed Makefile patch for that.
    (closes: #674800)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 28 May 2012 12:25:10 +0200

imapfilter (1:2.5.2-1) unstable; urgency=low

  * New upstream release.
  * Policy bumped to 3.9.3. No changes required.
  * Now building with Lua 5.2.
  * Debhelper level set to 9.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 25 May 2012 12:55:11 +0200
