=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: mail
 Priority: optional
 Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
-Build-Depends: debhelper (>= 8), libssl-dev, liblua5.1-0-dev, libpcre3-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9), libssl-dev, liblua5.2-dev, libpcre3-dev
+Standards-Version: 3.9.3
 Homepage: https://github.com/lefcha/imapfilter
 
 Package: imapfilter
