=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 	dh_testroot
 	dh_prep
 	dh_installdirs
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/imapfilter/usr
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/imapfilter
 
 # Build architecture-independent files here.
 binary-indep: build install
