=== debian/watch ===
version=3
http://githubredir.debian.net/github/lefcha/imapfilter (.+).tar.gz
