=== debian/changelog ===
imapfilter (1:2.6.2-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 04 Aug 2015 09:45:20 +0200

imapfilter (1:2.5.7-1) unstable; urgency=medium

  * Upload in unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 28 Apr 2015 09:10:26 +0200

imapfilter (1:2.5.7-1~exp1) experimental; urgency=medium

  * New upstream release (Closes: #649543)
  * Switch to dh
  * Fix the watch file
  * Standards-Version updated to 3.9.6
  * Add myself to the uploaders
  * Add Vcs-Browser Vcs-Git tags

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 05 Jan 2015 19:26:18 +0100
