## imapfilter 2.6.4

=== debian/changelog ===
imapfilter (1:2.6.4-1) unstable; urgency=medium

  * New upstream release
  * Remove the usage of SSLv3. Thanks to Andy Whitcroft for the patch
    (Closes: #804457)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 16 Dec 2015 14:09:22 +0100
