=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: mail
 Priority: optional
 Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
+Uploaders: Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper (>= 9), libssl-dev, liblua5.2-dev, libpcre3-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: https://github.com/lefcha/imapfilter
+Vcs-Git: git://git.debian.org/collab-maint/imapfilter.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/imapfilter.git;a=summary
 
 Package: imapfilter
 Architecture: any
