## imapfilter 2.6.6

=== debian/changelog ===
imapfilter (1:2.6.6-1ubuntu1) yakkety; urgency=medium

  * Remove the usage of SSLv3.  Refresh and reapply dropped patch.
    (Closes: #804457)  (LP: #1579671)

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 09 May 2016 10:43:53 +0100

imapfilter (1:2.6.6-1) unstable; urgency=medium

  * New upstream release
  * Disable SSLv3 in the OpenSSL backend when OPENSSL_NO_SSL3_METHOD is
    defined (Closes: #808393)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 06 Mar 2016 10:23:22 +0100
