=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: imapfilter
 Section: mail
 Priority: optional
-Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper (>= 9), libssl-dev, liblua5.2-dev, libpcre3-dev
 Standards-Version: 3.9.6
