## imapfilter 2.6.10

=== debian/changelog ===
imapfilter (1:2.6.10-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Dec 2016 18:35:26 +0100

imapfilter (1:2.6.8-1) unstable; urgency=medium

  * New upstream release
    Support OpenSSL 1.1.0 (Closes: #828350)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 27 Nov 2016 14:49:31 +0100

imapfilter (1:2.6.7-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 3.9.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 25 Jun 2016 23:16:27 +0200
