## imapfilter 2.6.11

=== debian/changelog ===
imapfilter (1:2.6.11-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:50:03 +0000

imapfilter (1:2.6.11-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.1.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 27 Nov 2017 21:41:23 +0100
