=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: imapfilter
 Section: mail
 Priority: optional
-Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper (>= 9), libssl-dev, liblua5.2-dev, libpcre3-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/lefcha/imapfilter
 Vcs-Git: git://git.debian.org/collab-maint/imapfilter.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/imapfilter.git;a=summary
