## imapfilter 2.6.12

=== debian/changelog ===
imapfilter (1:2.6.12-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.2.1
  * Package moved on salsa
  * Compat mode move to 9

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 06 Oct 2018 11:41:07 +0200
