## imapfilter 2.6.16

=== src/Makefile ===
--- 
+++ 
@@ -1,8 +1,11 @@
-DESTDIR =
-PREFIX = /usr/local
+DESTDIR ?=
+PREFIX ?= /usr/local
 BINDIR = $(PREFIX)/bin
 SHAREDIR = $(PREFIX)/share/imapfilter
 MANDIR = $(PREFIX)/man
+
+SSLCAPATH = /etc/ssl/certs
+SSLCAFILE = /etc/ssl/cert.pem
 
 MYCFLAGS =
 MYLDFLAGS =
@@ -16,7 +19,11 @@
 LIBSSL = -lssl
 LIBCRYPTO = -lcrypto
 
-CFLAGS = -Wall -Wextra -O -DCONFIG_SHAREDIR='"$(SHAREDIR)"' $(INCDIRS) $(MYCFLAGS)
+CFLAGS = -Wall -Wextra -O \
+	 -DCONFIG_SHAREDIR='"$(SHAREDIR)"' \
+	 -DCONFIG_SSL_CAPATH='"$(SSLCAPATH)"' \
+	 -DCONFIG_SSL_CAFILE='"$(SSLCAFILE)"' \
+	 $(INCDIRS) $(MYCFLAGS)
 LDFLAGS = $(LIBDIRS) $(MYLDFLAGS)
 LIBS = -lm -ldl $(LIBLUA) $(LIBPCRE) $(LIBSSL) $(LIBCRYPTO) $(MYLIBS)
