=== debian/changelog ===
imapfilter (1:2.6.16-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 25 Nov 2019 08:59:05 +0100

imapfilter (1:2.6.15-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 15 Nov 2019 11:14:08 +0100

imapfilter (1:2.6.13-1) unstable; urgency=medium

  * New upstream release
    - Validates the hostname (Closes: #939702)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 25 Sep 2019 16:10:51 +0200
