=== debian/control ===
Source: imapfilter
Section: mail
Priority: optional
Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 9), libssl-dev, liblua5.2-dev, libpcre3-dev
Standards-Version: 4.2.1
Homepage: https://github.com/lefcha/imapfilter
Vcs-Git: https://salsa.debian.org/debian/imapfilter.git
Vcs-Browser: https://salsa.debian.org/debian/imapfilter

Package: imapfilter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: filter mail in your IMAP account
 Imapfilter is a client application that allows you to
 filter mail in your imap mail account. When used in
 conjunction with mutt, as your precommand, it allows
 you to have your mail sorted into imap folders.
