## imapfilter 2.7.5

=== src/Makefile ===
--- 
+++ 
@@ -3,9 +3,6 @@
 BINDIR = $(PREFIX)/bin
 SHAREDIR = $(PREFIX)/share/imapfilter
 MANDIR = $(PREFIX)/man
-
-SSLCAPATH = /etc/ssl/certs
-SSLCAFILE = /etc/ssl/cert.pem
 
 MYCFLAGS =
 MYLDFLAGS =
@@ -19,11 +16,7 @@
 LIBSSL = -lssl
 LIBCRYPTO = -lcrypto
 
-CFLAGS = -Wall -Wextra -O \
-	 -DCONFIG_SHAREDIR='"$(SHAREDIR)"' \
-	 -DCONFIG_SSL_CAPATH='"$(SSLCAPATH)"' \
-	 -DCONFIG_SSL_CAFILE='"$(SSLCAFILE)"' \
-	 $(INCDIRS) $(MYCFLAGS)
+CFLAGS = -Wall -Wextra -O -DCONFIG_SHAREDIR='"$(SHAREDIR)"' $(INCDIRS) $(MYCFLAGS)
 LDFLAGS = $(LIBDIRS) $(MYLDFLAGS)
 LIBS = -lm -ldl $(LIBLUA) $(LIBPCRE) $(LIBSSL) $(LIBCRYPTO) $(MYLIBS)
