=== debian/changelog ===
imapfilter (1:2.7.5-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 12 Dec 2020 18:03:05 +0100

imapfilter (1:2.7.4-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 19 Nov 2020 22:59:34 +0100

imapfilter (1:2.7.2-1) unstable; urgency=medium

  [ Sylvestre Ledru ]
  * New upstream release
  * Add libpcre2-dev in the build dep

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove patch ubuntu-switch-to-SSLv23_client_method-and-use-CTX-
    options-to-select-protocol.patch that is missing from
    debian/patches/series.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 12 Nov 2020 10:33:04 +0100
