=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
-Build-Depends: debhelper (>= 9), libssl-dev, liblua5.2-dev, libpcre3-dev
+Build-Depends: debhelper-compat (= 12), libssl-dev, liblua5.2-dev, libpcre3-dev,
+ libpcre2-dev
 Standards-Version: 4.2.1
 Homepage: https://github.com/lefcha/imapfilter
 Vcs-Git: https://salsa.debian.org/debian/imapfilter.git
