## imapfilter 2.7.6

=== debian/changelog ===
imapfilter (1:2.7.6-1) unstable; urgency=medium

  [ Francesco Paolo Lovergine ]
  * Updated debian/copyright to machine-readable format, with new homepage.
  * Added DEP-3 header to patch.
  * Moved dh-compat to 13.
  * Policy bumped to 4.5.1, no changes.

  [ Sylvestre Ledru ]
  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 12 Aug 2022 10:54:35 +0200
