## imapfilter 2.8.1

=== debian/changelog ===
imapfilter (1:2.8.1-1) unstable; urgency=medium

  * New upstream release
  * Remove NEWS files

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 09 Jan 2023 23:08:16 +0100
