=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
-Build-Depends: debhelper-compat (= 12), libssl-dev, liblua5.2-dev, libpcre3-dev,
+Build-Depends: debhelper-compat (= 13), libssl-dev, liblua5.2-dev, libpcre3-dev,
  libpcre2-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/lefcha/imapfilter
 Vcs-Git: https://salsa.debian.org/debian/imapfilter.git
 Vcs-Browser: https://salsa.debian.org/debian/imapfilter
