## imapfilter 2.8.2+1

=== debian/changelog ===
imapfilter (1:2.8.2+1-0.2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:07:11 +1100

imapfilter (1:2.8.2+1-0.2build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:14:48 +0000

imapfilter (1:2.8.2+1-0.2) unstable; urgency=medium

  * Non-maintainer upload
  * Source-only upload

 -- Agathe Porte <gagath@debian.org>  Sun, 28 Jan 2024 15:02:50 +0100

imapfilter (1:2.8.2+1-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version 2.8.2+1 (Closes: #1060449, #997092)

 -- Agathe Porte <gagath@debian.org>  Tue, 23 Jan 2024 14:18:54 +0100

imapfilter (1:2.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 04 Jan 2024 09:21:42 +0100

imapfilter (1:2.8.1-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Drop Build-Depends: libpcre3-dev (Closes: #1053902)
  * Build with lua 5.4 (Closes: #1050598)

 -- Bastian Germann <bage@debian.org>  Fri, 13 Oct 2023 22:06:12 +0000
