=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: imapfilter
 Section: mail
 Priority: optional
-Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
-Build-Depends: debhelper-compat (= 13), libssl-dev, liblua5.2-dev, libpcre3-dev,
+Build-Depends: debhelper-compat (= 13), libssl-dev, liblua5.4-dev,
  libpcre2-dev
 Standards-Version: 4.5.1
 Homepage: https://github.com/lefcha/imapfilter
