=== src/Makefile ===
--- 
+++ 
@@ -3,6 +3,9 @@
 BINDIR = $(PREFIX)/bin
 SHAREDIR = $(PREFIX)/share/imapfilter
 MANDIR = $(PREFIX)/man
+
+SSLCAPATH = /etc/ssl/certs
+SSLCAFILE = /etc/ssl/cert.pem
 
 MYCFLAGS =
 MYLDFLAGS =
@@ -12,11 +15,15 @@
 LIBDIRS =
 
 LIBLUA = -llua
-LIBPCRE = -lpcre
+LIBPCRE = -lpcre2-8
 LIBSSL = -lssl
 LIBCRYPTO = -lcrypto
 
-CFLAGS = -Wall -Wextra -O -DCONFIG_SHAREDIR='"$(SHAREDIR)"' $(INCDIRS) $(MYCFLAGS)
+CFLAGS = -Wall -Wextra -O \
+	 -DCONFIG_SHAREDIR='"$(SHAREDIR)"' \
+	 -DCONFIG_SSL_CAPATH='"$(SSLCAPATH)"' \
+	 -DCONFIG_SSL_CAFILE='"$(SSLCAFILE)"' \
+	 $(INCDIRS) $(MYCFLAGS)
 LDFLAGS = $(LIBDIRS) $(MYLDFLAGS)
 LIBS = -lm -ldl $(LIBLUA) $(LIBPCRE) $(LIBSSL) $(LIBCRYPTO) $(MYLIBS)
 
@@ -27,7 +34,7 @@
       options.lua auxiliary.lua
 
 BIN = imapfilter
-OBJ = auth.o buffer.o cert.o core.o file.o imapfilter.o list.o log.o lua.o \
+OBJ = buffer.o cert.o core.o file.o imapfilter.o list.o log.o lua.o \
       memory.o misc.o namespace.o pcre.o regexp.o request.o response.o \
       session.o signal.o socket.o system.o
