=== debian/changelog ===
imapfilter (1:2.8.3-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 17 Aug 2025 21:28:31 +0200
