=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: imapfilter
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
+Maintainer: Francesco Paolo Lovergine <frankie@debian.org>
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: debhelper-compat (= 13), libssl-dev, liblua5.4-dev,
  libpcre2-dev
