=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/imapfilter-$1.tar.gz/" \
 https://github.com/lefcha/imapfilter/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
